.. _vim.vm.device.VirtualSCSIController: ../../../vim/vm/device/VirtualSCSIController.rst


vim.vm.device.VirtualBusLogicController
=======================================
  VirtualBusLogicController is the data object that represents a BusLogic SCSI controller.
:extends: vim.vm.device.VirtualSCSIController_

Attributes:
